Permalink
Browse files

no need to require version in Rakefile

  • Loading branch information...
1 parent 3905862 commit 9a77298624f4a1e5fe7bcd641784adc32c807367 @flyerhzm committed Oct 26, 2010
Showing with 1 addition and 2 deletions.
  1. +1 −1 Gemfile.lock
  2. +0 −1 Rakefile
View
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- mongoid-eager-loading (0.0.1)
+ mongoid-eager-loading (0.1.0)
mongoid (~> 2.0.0.beta.18)
GEM
View
@@ -7,7 +7,6 @@ require "rspec"
require "rspec/core/rake_task"
$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)
-require "mongoid-eager-loading/version"
task :build do
system "gem build mongoid-eager-loading.gemspec"

0 comments on commit 9a77298

Please sign in to comment.